body{font-size:15px;line-height:25px;overflow-x:hidden;background-color: #f5f5f5;color:#000;background:url(../images/tlo2-min.jpg) ;
	background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;
	}
	
	/*body.itemid-138 {background:url(../images/bramkarz.jpg) ;background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;}
	body.itemid-112 {background:url(../images/tlo1.jpg) ;background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;}*/
h1, .h1{}
h2, .h2{}
h3, .h3 {}
h4, .h4 {}
h5, .h5 {}
h6, .h6 {}

a{outline:none;color:#333;}
a:hover, a:focus{color:#666666;outline:none;text-decoration:none;}



iframe{max-width:100%;text-align:center;border:1px solid #fff;}
img{border: 0 none;height: auto;max-width: 100%;vertical-align: middle;}
.clear{clear:both;}

.styl1{text-align:center;color:#183F5B;display:block;font-size:26px;font-style:italic;}
.styl1 ul{list-style-type:none;margin:0;padding:0;}
.styl1 ul li{}
.styl2{}
.styl2 h2{}
.styl2 ul{}
.styl2 ul li{}
.styl5{color:#656565}
.styl3 ul{}
.styl3 ul li{}

.blog{}

ul,ol{padding:5px 5px 5px 15px;}
.item-image{padding-bottom:10px;}
dl.article-info{padding:0px;margin:0px;}
ul.tags {margin:0;padding:0 0 10px 0;}
ul.tags li{display:inline-block;padding-right:10px;list-style-type:none;}
ul.tags li a{background:#00865A;color:#fff;}
ul.tags li a:hover{background:#333;}
.label-info[href]:hover, .label-info[href]:focus{background:#333;}
.containernav{position:relative;max-width:1200px;margin:0 auto;}
.container{position:relative;max-width:1200px;margin:0 auto;}
.containerhead{position:relative;max-width:1200px;}

#content{position:relative;}
.calastrona{width: 100%;z-index: 2;overflow:hidden;position:relative;}
.trescbok{padding:2px 10px 10px 10px;}
.tresc{padding:2px 10px 10px 10px;}
.bok{padding:20px 10px 10px 10px;}



.topslider{position:relative;z-index:1;}
.topslider_1{min-height:160px;background:#eee;box-shadow:0 5px 5px 0 rgba(0, 0, 0, 0.15);}
.topslider2{background:url(../images/perelka-tlo_stopka.jpg) top center no-repeat;min-height:300px;}

.items-row {}

/* jestestu */
.jestestu{background:rgba(238, 97, 79, 0.2);}
.moduletablejesttu1{color:#fff;}	
.moduletablejesttu1 a{color:#fff;}	
.moduletablejesttu1{margin:5px 0 5px 0;color:#fff;}	
.moduletablejesttu1 ul{margin:0;padding:0;}
.moduletablejesttu1 .divider{}
.moduletablejesttu1 ul li{display:inline-block;font-size:12px;list-style-type:none;margin:5px 2px;text-transform:uppercase;}
.moduletablejesttu1 ul li a{text-decoration:none;}
.moduletablejesttu1 ul li a:hover{color:#eee;}
.moduletablejesttu1 .icon-location{display:none;}
/* jestestu end*/

.navbar-default{z-index:1000;font-size:18px;}

.navbar-default{}.navbar-default ul.navbar-nav{padding:10px 10px;}

.navbar-default .navbar-nav > li{}
.navbar-default .navbar-nav > li > a{text-align:center;text-decoration:none;display:block;color:#fff;}

.navbar-nav > li > .dropdown-menu{min-width:100%;}
.menutop .dropdown-menu{box-shadow:none;background:#E63A3C;color:#fff;border:none;border-top:3px solid #E63A3C;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color:#E63A3C;background:none;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:#F9C206;}
.dropdown-menu{color:#fff;}.dropdown-menu a{color:#fff;}*/



footer{min-height:172px;}


	
	

	.pagination{float:right;}
	.pagination ul{list-style-type:none;}
	.pagination ul li{display:inline-block;padding:10px;}
	.pagination ul li a{color:#008051;}

	.article-info{color:#555;font-size:13px;}.article-info dd{display:inline-block;}
	.article-info-term{display:none;}


	#map{min-height:500px;width:100%;}#map2{min-height:500px;width:100%;}

	
	
	
	.dwiekolumny{
	border-top:1px solid #333;margin:20px 0;padding:20px 10px;font-size:0.9em;
	it-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;}
	
	.moduletableaktual1{text-align:center;position:relative;margin-bottom:20px;}
	.moduletableaktual1 h3{text-transform:uppercase;text-align:center;display:inline-block;padding:2px 10px;border:2px solid #FFD200;color:#FFD200;}
	.moduletableaktual1 ul{margin:0;padding:0;list-style-type:none;}
	
	.moduletableaktual2{position:relative;}
	.moduletableaktual2 .obrazstart{display:none;}
	.moduletableaktual2{padding:25px;text-align:center;color:#555;font-size:15px;}
	.moduletableaktual2 h3{text-transform:uppercase;text-align:center;display:inline-block;padding:2px 20px;border:2px solid #FFD200;color:#FFD200;}
	.moduletableaktual2 ul{margin:0;padding:0;list-style-type:none;}
	.moduletableaktual2 .tytulboks {padding:10px 5px 10px 5px;}
	.moduletableaktual2 .tytulboks a{color:#333;font-size:17px;}
	.moduletableaktual2 .mod-articles-category-title {padding-top:10px;color:#0099CB; font-family: 'open_sanssemibold';font-size:15px;text-transform:uppercase;}
	
	ul.category-moduleaktual2{padding:20px 60px;}
	.moduletableaktual2::after{display: block;background: url(../images/motyw1.png) bottom right;content: " ";
		height: 49px;right: 0;bottom: 0;width: 100%;z-index: 2;}
	.moduletableaktual1::after{
	    background: url(../images/motyw1.png) bottom left no-repeat;
        display: block;content: " ";height: 49px;right: 0;bottom: 0;width: 100%;z-index: 2;}
	
	
	.trzykol {padding:15px;}
	.trzykol ul{margin:0;padding:0;list-style-type:none;}.trzykol ul li{}
	.trzykol .nav > li > a{padding:0;}
	.trzykol img:hover{opacity:0.6;}
	
	footer{}footer a{}
	footer .nav > li{display:inline-block;padding:5px;}
	
	.moduletablestopp1 {padding-bottom:20px;}
	.moduletablestopp1 ul{margin:0;padding:0;list-style-type:none;}.moduletablestopp1 ul li{}
	.moduletablestopp1 .nav > li > a{padding:10px;}
	.topslider{border-bottom-right-radius:60px 20px;}
	.topslider::after{display: block;position:absolute;background: url(../images/pod.png) bottom right no-repeat;content: " ";height: 49px;right: 0;bottom: 0;width: 100%;z-index: 2;}
	
	
	
	.blogakt1{font-size:16px}
	.blogakt1 .page-header h2{padding:10px 0;}
	.blogakt1 .page-header h2::after{background:none;}
	.blogakt1 .items-row{position:relative;}
	.blogakt1 .items-row::after{display: block;
    background: url(../images/motyw1.png) bottom right no-repeat;
    content: " ";height: 49px;right: 0;bottom: 25px;width: 100%;z-index: 2;clear:both;}
	.blogakt1 .item-image{padding-bottom:10px;}
	.blogakt1 .item-image img{border-bottom-right-radius:130px 40px;}
	
	.moduletablepomiedzyjezioro{text-align:center;color:#183F5B;display:block;font-size:18px;font-style:italic;padding:50px 30px;}
	.uc_clean_tabs .tab-container p{text-align:center;color:#183F5B;display:block;font-style:italic;padding:20px 30px;font-size:26px;font-family:  'open_sanslight',tahoma;}
	.uc_banner_box::after {
	display: block;position:absolute;background: url(../images/pod.png) bottom right no-repeat;content: " ";height: 49px;right: 0;bottom: 0;width: 100%;z-index: 2;}
	.boksdollewy .uc_banner_box::after{background:none;}
	.boksdollewy .uc_banner_box{border-bottom-right-radius:130px 40px;}
	.boksdollewy .uc_image-content-box{border-bottom-right-radius:130px 40px;}
	.boksdolprawy{color:#142F44;}
	.boksdollewy.col-lg-6{padding:0px;}
	.boksydol{padding-bottom:30px;}
	.galeria{position:relative;}
	.galeria::before{background: url(../images/motyw2.png) bottom right no-repeat;
     display: block;content: " ";height: 56px;right: 0;top: 0;width: 96%;z-index: 2;margin-left:2%;}
	.itemid-105 .boksydwa::before{background: url(../images/motyw1.png) bottom right no-repeat;
     display: block;content: " ";height: 56px;right: 0;top: 0;width: 96%;z-index: 2;margin-left:2%;}
	 .cennik::before{background: url(../images/motyw1.png) bottom right no-repeat;
     display: block;content: " ";height: 56px;right: 0;top: 0;width: 96%;z-index: 2;margin-left:2%;}
	 .cennik h3{text-align:center;} .cennik{text-align:center;}
.trzykol::before{background: url(../images/motyw2.png) bottom right no-repeat;
     display: block;content: " ";height: 56px;right: 0;top: 0;width: 100%;z-index: 2;}
	 .trzykol ul{padding-top:10px;}
	./*moduletablecennik1::after{background: url(../images/motyw2.png) bottom right no-repeat;
     display: block;content: " ";height: 56px;right: 0;bottom: 0;width: 96%;z-index: 2;margin-left:2%;}
	 .moduletablecennik1::before{background: url(../images/motyw1.png) bottom right no-repeat;
     display: block;content: " ";height: 56px;right: 0;top: 0;width: 96%;z-index: 2;margin-left:2%;}*/
	
	
	.turyst h3{padding:30px 0;}
	
	.moduletablemiasto .uc_details-icon {display:none;}
	.moduletableregion .uc_details-icon {color:#FDBD38;}
	.odleglosc{padding:0 10px;}
	
	.pomiedzy{padding:20px 0;}
	
	
	@media only screen and (min-width: 768px){
		
		}
	@media only screen and (max-width: 767px){
		}
		
		
		
			.metamorfozy {background:url(../images/room2.jpg) ;
	background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;
	padding:50px 0;}
		
		
		
		.stat {background:url(../images/room.jpg) ;
	background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;
	padding:50px 0;}
		
		.intro {color:#fff;
	padding:250px 0 300px 0;}
	.intro h2{font-size: 42px;color:#fff;font-weight:700;
font-family: 'Montserrat', sans-serif;}
	.startsl2{background-color: rgba(0, 0, 0, 0.5);padding: 30px;position: relative;
font-size: 22px;
line-height: 30px;
color: #fff;
z-index: 3;font-weight:300;}
.startsl2 h1{	
	position: relative;
font-size: 50px;
line-height: 60px;
color: #fff;
z-index: 3;}
.przyciskistart{padding-top:20px;}
.przyciskistart a{
border-color: #00865A;
background: #00865A;
    display: inline-block !important;
    padding: 12px 24px !important;
    border-radius: 4px;
    border: 2px solid #fff;
    color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 18px;
transition: 200ms all linear;margin-right:20px;}

.przyciskistart a.pzielony{border-color: #00865A;}.przyciskistart a.pzielony:hover{background: #77A137;}
.przyciskistart a.pbialy{border-color: #fff;background:none;}.przyciskistart a.pbialy:hover{background:rgba(255,255,255,0.4);}
	
	.toppasek{width:100%;height:53px;margin-bottom:10px;}
	.toppasek .container{border-bottom:1px solid #ccc;}
	.topkontakt{height: 53px;line-height:53px;float:left;}
	.topkontakt ul{margin:0px;padding:0px;}
	.topkontakt ul li{list-style-type:none;display:inline-block;padding-right:10px;}
	.topkontakt a{font-size:14px;}
	.topkontakt a i {
    font-size: 14px;color:#00865A;}
	
	.topkontakt a i.fa-phone::before{position: relative;	top: 1px;}
	
	
	.toplinki{float:right;min-height:53px;line-height:53px;}
	.napisz{float:right;height:53px;line-height:53px;text-transform:uppercase;}
	.napisztop a{
background: #00865A;
    display: block;
    color: #fff;font-size: 17px;
transition: 200ms all linear;padding: 0px 24px }
.napisztop a:hover{background: #77A137;}
	
	
	a.button-primary {
background: #00865A;border: 2px solid #00865A;
    display: inline-block;
    color: #fff;font-size: 17px;border-radius: 4px;
padding: 12px 24px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); transition: 200ms all linear;}
a.button-primary:hover{background: #77A137;}
	
.tresc1 img, .tresc2 img, .tresc3 img{display: block;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);margin: 0 auto 30px;}
.tresc1,.tresc3{background:#fff;padding:30px 0;}
.tresc2{background:#f5f5f5;padding:30px 0;}
.tresc1 h2, .tresc2 h2,.tresc3 h2{padding:0 0 20px 0;margin:0;color:#00865A;}
.tresc2 ul li{padding:5px 0;}

	
.kolumny{padding-bottom:10px;}
.parala {background:url(../images/lokal.jpg) ;height:300px;
	background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;
	padding:50px 0;margin-bottom:40px;}	
	
	
.moduletablewsp1 h3{text-align:center;color: #00865A;text-transform:uppercase;font-size:28px;}


.kontbox{padding:10px;background:#fff;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);}



.kontall{padding:20px 5%;}


.moduletableform1{padding:20px 8%;}


.trescbok .item-page{}
.trescbok .bokpanel{margin-top:20px;}

.moduletablecennik1{padding:20px;background:#fff;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);}
.moduletablecennik1 ul {margin:0;padding:0;}
.moduletablecennik1 ul li{border-bottom:1px solid #f5f5f5;}
.moduletablecennik1 img{display:none;}


.moduletablecennik3 ul li{width:49%;margin:0.5%;}
.moduletablecennik3 ul li{float:left;}
.moduletablecennik1 ul li{position:relative;}

.moduletablecennik3 .nav > li > a{padding:0px;text-transform:uppercase;color:#333;text-align:center;line-height:25px;}

.moduletablecennik3 .image-title {height:70px;padding:10px;background:#e6e6e6;font-weight:500;}
.moduletablecennik3 .image-title a{color:#333;text-transform:uppercase;}
.moduletablecennik3 ul li a::after{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: calc(100% - 69px);
content: "";
background-color: rgba(0, 0, 0, 0.5);
background-position: center;
background-repeat: no-repeat;
background-size: 25%;
background-image: url(../images/logo_white.png);
opacity: 0;
transition: 200ms all linear;}


.moduletablecennik3 ul li:hover a::after{opacity:1;}


.moduletablespec1 img{display: block;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);padding:10px; background:#fff;width:100%;}



.moduletablemn ul li{padding:10px;}.moduletablemn ul li a{color:#000;}.moduletablemn ul li a:hover{color:#00865A;}
.moduletabletopm1 ul.navbar-nav{padding:0px;margin:0px;}
	
.moduletablemn{padding-right:12px;}
.moduletablemn li a.nabor{background:#ED1C25;color:#fff;padding:10px;border-radius: 30px;}
.toplinki .nav > li > a.nabor{padding:5px 10px;}.toplinki .nav > li > a.nabor:hover{color:#fff; border-radius: 30px;}

.nawigacja2{background:rgba(226,6,19,0.8);text-align:right;min-height:40px;line-height:40px;}
.nawigacja2 .navbar-nav > li > a{line-height:40px;color:#fff;}
.moduletableonasmen1{float:right;padding-right:20px;}
.spolecznosciowe ul li{list-style-type:none;}.spolecznosciowe ul{padding:0;margin:0;}

.moduletablenews8 h2::after{margin:5px 0 10px 0;}
.uc_overlay_image_carousel .uc_carousel .uc_image_carousel_container_holder .uc_image_carousel_content{background:rgba(255,255,255,0.7) !important;}

.moduletableakt7 ul{margin:0;padding:0;}
.moduletableakt7 ul li {
    display: inline-block;
    width: 48%;
    margin: 10px 0.5%;
position: relative;}
.moduletableakt7 a.mod-articles-category-title {
    position: absolute;
    bottom: 10px;
    left: 0px;
    padding: 10px;
    background: rgba(255,255,255,0.8);
    color: #333;
    width: 94%;margin:0 3%;
font-size: 18px;border-radius:5px;z-index:400;}

.moduletableakt7 a.mod-articles-category-title::after {
    content: '';
    background-color: #ED1C25;
    width: 152px;
    height: 4px;
display: block;margin:5px 0;}
.obrazstart img {width:100%;height: 400px;object-fit: cover;}
.obrazstart img:hover{opacity:0.8;}
/*.moduletableakt7 li::after{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: calc(100%);
content: "";
background-color: rgba(255, 255, 255, 0.5);
background-position: center;
background-repeat: no-repeat;
background-size: 25%;
background-image: url(../images/logo_white.png);
opacity: 0;
transition: 200ms all linear;z-index:300;}*/
.moduletableakt7 li:hover::after{opacity:1;}

	@media only screen and (min-width: 992px){
		.spolecznosciowe{position:absolute;top:160px;left:10px;z-index:1000;}
		header{width:100%;z-index:1001;z-index: 1001;
	box-shadow: 0 2px 4px rgba(78, 78, 78, 0.18);	font-size:14px;}
	header .cont1{background: rgba(255,210,0,0.9);}
	footer .container{margin-top:20px;min-height:100px;background: rgba(255,210,0,0.9);}
		.itemid-101 header .cont1{background: rgba(255,210,0,1);}
		.logo{position:absolute;left:0px;z-index:20001;display:inlie-block;padding:10px 0; 	}
		.nawigacja{float:right;}
		/*.headerfixed {margin-bottom: 120px;}
		.itemid-101 .headerfixed {display:none;}*/
		
		.itemid-101 .spolecznosciowe{top:20px;}
	.topslider{box-shadow: 0 2px 4px rgba(78, 78, 78, 0.18);}
		
		.bok{float:left;width: 24%;padding-top:23px;}
		.trescbok{float: right;width:75%;margin-left:1%;} 
		.item-page .pull-left{padding:0 20px 20px 0px;}
		.pull-right{}.pull-right img{padding:0 0 20px 40px;}
		.pull-left{}.pull-left img{padding:10px 20px 10px 0px;}
		.readmore{clear:both;}
		.moduletablestopp1{float:right;width:70%;right:0;top:0;padding-top:200px;}
		.moduletablestopp1 ul li{display:inline-block;float:right;width:20%;}
		.stopkalewa{width:30%;float:left;color:#fff;padding-top:40px;padding-bottom:20px;}
		.stopkaprawa{width:30%;float:right;color:#fff;padding-top:40px;padding-bottom:20px;text-align:right;}
		.stopkadol{clear:both;min-height:10px;}
		.trzykol ul li{width:33.333%;display:inline-block;float:left;}
		.trzykol ul li img{border-bottom-right-radius:60px 20px;}
		
		.item-pageakt1 .pull-right{max-width:50%;}.item-pageakt1 .pull-right img{padding:0 0 20px 40px;border-bottom-right-radius:130px 40px;}
		.item-pageakt1 .pull-left{max-width:50%;}.item-pageakt1 .pull-left img{padding:10px 20px 10px 0px;border-bottom-right-radius:130px 40px;}
		
		
		
		
		.moduletableofest1 h1{font-size:44px;text-transform:uppercase;}
		
		
		
		
		
		
		.menutop{float:right;text-align:right;line-height: 60px;padding: 10px;min-height: 60px;}
		
		
		.toplinki{}
		.toplinki ul li{display:inline-block;padding-right:10px;}
		
		.toplinki .nav > li > a{padding:5px;}
		
		
		.nawigacja{}
		.navbar-default{text-transform: uppercase;font-size: 13px;font-weight: 500;}
		.navbar-default .navbar-nav li a{padding: 5px 20px;border: 1px solid #00865A;margin: 2px 10px;border-radius: 12px;}
		.navbar-default .navbar-nav  a{color: #fff;background: #00865A;border-radius: 12px;}
		.navbar-default .navbar-nav > li > a{display:inline;}
		.navbar-collapse{padding:0;}
		.navbar-default .navbar-nav > li > a{display: block;padding: 5px 20px;text-decoration: none; }	
		.navbar-default .navbar-nav > li > a:hover,	.navbar-default .navbar-nav > li > a:focus {color: #00865A;background: #fff;}
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color: #00865A;background: #fff;}
		.moduletabletopm1 .navbar-nav li li a{padding:10px;color:#fff;font-size:20px;}
		.moduletabletopm1 .dropdown-menu > li > a:hover, .moduletabletopm1 .dropdown-menu > li > a:focus {color: #fff;background: #00865A;}
		
		
		 
		
		.navbar-default .navbar-nav > li > a:hover::after{
width: calc(100% - 26px);}
.navbar-default .navbar-nav > li.item-125 > a::after{display:none;}
.navbar-default .navbar-nav > li.item-101 > a::after{display:none;}

.pull-left {
    max-width: 30%;
}
.pull-left {
    float: left !important;
}

.tresc, .trescbok{position:relative;padding: 66px 54px;background:#fff;
    box-shadow: 0px 0px 49px rgba(214,224,233,0.88);
	
	-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #eee;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	border-top-left-radius: 860px 30px;

border-top-right-radius: 860px 30px;opacity:0.99;
}
	
	.tresc::before, .trescbok::before{z-index: -1;content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;width: 94.5%;
    height: 50px;
    top: -20px;
    opacity: 0.36;-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #eee;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	border-top-left-radius: 860px 30px;

border-top-right-radius: 860px 30px;}
	
	
	.tresc::after, .trescbok::after{z-index: -1;
	-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #E20613;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
	content: '';
    width: 89%;
    height: 70px;
    top: -40px;
    opacity: 0.15;border-top-left-radius: 860px 30px;

border-top-right-radius: 860px 30px;}
		header{margin-bottom:100px;}
		 }	
	@media (max-width: 991px) {
	.spolecznosciowe {text-align:center;min-height:40px;line-height:40px;background:#fff;padding:10px;}
		.spolecznosciowe ul li{display:inline-block;}
		header{background:#FFD200;}
		.item-page{padding:10px;}
		.pull-right {float: none !important;}
		.stopkalewa{color:#fff;padding-top:20px;text-align:center;}.stopkaprawa{color:#fff;padding-top:20px;text-align:center;}
		.moduletablestopp1 {padding-top:30px;}
		.moduletablestopp1 ul li{text-align:center;padding:10px;}
		.item-pageakt1 img{padding:0 0 20px 0px;}
		.toplinki{display:none;}
		.toplinki ul li{display:inline-block;padding-right:10px;}
		.toplinki .nav > li > a{padding:0px;}
		.logo1{display:none;}.logo2{padding:30px 10px 10px 10px;}
		.nawigacja{background:#fff;}
		.logo{text-align:center;padding:10px;}.logo img{max-height:120px;}
		.topslider .container{padding-left:0px;padding-right:0px;}
		.nawigacja{clear:both;}
		.nawigacja .container{padding:0px;}
		.navbar-default .navbar-nav > li.divider{display:none;}
		.navbar-nav{margin:0;}
		.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {background:#FFD200;}
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:#FFD200;color:#333;}
		.navbar-header{background:#DE0D19;}
		.navbar-default .navbar-nav > li > a{padding:2px 10px;}
		.navbar-default .navbar-toggle{border-color: #fff;}
		.navbar-default .navbar-toggle .icon-bar{background-color: #333;}
		.navbar-toggle{padding:4px 10px;}
		.navbar-nav > li > a{line-height:30px;font-size:16px;}
		.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{}
		.navbar-default .navbar-nav .open .dropdown-menu > li > a{text-align:center;}
		.navbar-default .navbar-nav > li > a{color:#333;}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#333;}
		.styl3{padding:20px;color:#183f5b;font-size:20px;text-align:center;}
		.klasa{}
		
		.moduletablegastro2{padding:10px;font-size:14px;}
		.moduletablegastro2 tr td{border-bottom:1px solid #ccc;padding:10px;}
		
		.zarezerwuj{background:#44352B;text-align:center;}
.zarezerwuj a{color:#fff;line-height:60px;padding:0px;}
.zarezerwuj .nav > li > a {padding: 0;}


	.uc_diamond_counter .uc_diamond_counter_col .uc_counter_box i{height:20px;margin-top:10px;}.moduletablecennik3 ul li{width:49%;margin:0.5%;}
		.moduletableonasmen1 .navbar-nav > li{float:left;}
	.navbar-nav > li > a{padding:2px 10px;}
		.moduletablekontakt{font-size:13px;line-height:18px;}
		
		.moduletableakt7 ul li {
    display: inline-block;
    width: 96%;
    margin: 10px 2%;
position: relative;}

.tresc, .trescbok{position:relative;padding:10px;background:#fff;
    box-shadow: 0px 0px 49px rgba(214,224,233,0.88);
	
	-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #eee;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	border-top-left-radius: 860px 30px;

border-top-right-radius: 860px 30px;opacity:0.99;
}
	
.nawigacja2 .navbar-nav > li > a{}
	header{margin-bottom:30px;}
	
	
		}
	
		.toplinki ul li a.kont1 span{border:1px solid #fff;line-height:40px;height:40px;padding:0px 10px;border-radius:80px;color:#fff;font-size:18px;}
		.toplinki ul li a.kont1 span:hover{color:#333;}
	@media only screen and (max-width: 480px){.moduletablecennik3 ul li{width:98%;margin:1%;}}
	@media only screen and (min-width: 481px) and (max-width: 767px){	
		.moduletablestopp1 ul li{display:inline-block;width:50%;}}
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.moduletablestopp1{float:right;width:50%;padding-top:140px;}
		.moduletablestopp1 ul li{width:50%;}
		.stopkalewa{width:50%;}}
	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		}

	
	@media only screen and (min-width: 1200px){}
	@media only screen and (min-width: 1400px){}
	@media (max-width: 991px) {.navbar-header {float: none;}.navbar-left,.navbar-right {float: none !important;}
	  .navbar-toggle {display: block;}
	  .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
	  .navbar-fixed-top {}
	  .navbar-collapse.collapse {display: none!important;}
	  .navbar-nav {float: none!important;margin-top: 5px;}
	  .navbar-nav>li {float: none;}
	  .navbar-nav>li>a {}
	  .collapse.in{display:block !important;}}
	  
	.uc_background_image_content_box .uc_item_html .uc_btn{z-index:2001;}
	.text9{box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 100%;
    left: 0;
    padding: 4% 5% 0;
    position: absolute;
    top: 0;
    width: 70%;text-align:left;font-size:15px;}
	
	.uc_portfolio_content{position:relative;}
	.uc_portfolio_content::after {
	display: block;position:absolute;background: url(../images/pod.png) bottom left repeat-x;content: " ";height: 49px;right: 0;bottom: 0;width: 100%;z-index: 2;}
	
	.moduletablegastro .uc_icon_image_content_box .uc_details h4{margin-bottom:10px;min-height:20px;}
	.moduletablegastro .uc_icon_image_content_box .uc_details p{min-height:20px;margin-bottom:5px;}
	.moduletablegastro .uc_wwwtel{margin-bottom:10px;font-size:13px;}
	.moduletablegastro .uc_www{font-size:13px;}
	.moduletablegastro .uc_tel{font-size:13px;}
	
	

	.moduletablekalen1 .iccalendar table td div.style_Today{text-shadow:none;box-shadow:none;}
	.moduletablekalen1 .iccalendar table td div{border-radius:50px;min-height:50px;line-height:50px;}
	#ictip a.close{font-size:14px;color:#333;}
	#ictip .ictip-event-title{font-size:18px;font-weight:normal;line-height:22px;}
	.ic-info{background:none;font-size:14px;}
	.ic-event:nth-child(2n+1){background:#F7F7F7;}
	.ic-event{border-radius:50px;}
	.ic-box-date{border-radius:50px;}
	.ic-dates-list{padding:1px 10px;}
	.iccalendar table tr:nth-child(2n){background:#F7F7F7;}
	
	



.moduletablemapa1{padding:10px 0 20px 0;}
.maintresc{padding-top:20px;}

.uc_more_btn{padding:5px 10px;}
.itemid-102 .boksydol{position:relative;padding:20px;}
.boksydol::after{position: absolute;display: block;background: url(../images/przetarcie_motyw2.png) bottom right;content: " ";
		height: 42px;right: 0;bottom: 0;width: 100%;z-index: 2;}
		.boksydol::before {display: block;
position: absolute;
background: url(../images/przetarcie_motyw1.png) top left repeat-x;
content: " ";
height: 52px;
left: 0;
top: 0px;
width: 100%;
z-index: 3;
}

.uc_image_link_content_content h2{font-size:20px;}

.moduletablezarez1 ul li{display:inline-block;padding-right:15px;}
.topslider{position:relative;}
.ofsp{position:absolute;width:100%;height:40px;;ine-height:40px;background:rgba(251,207,0,0.7);bottom:0;}
.moduletableofsp1{line-height:40px;color:#fff;text-align:center;}
.moduletableofsp1 a{font-size:24px;font-weight:bold;color:#44352B;display:block;}
.moduletableofsp1 a:hover{background:rgba(255,255,255,0.7);}



@media only screen and (min-width: 762px) and (max-width: 1023px) {
	.navbar-default .navbar-nav > li > a{margin:1px;padding:1px;}
		
.moduletablespecj1 .uc-grid-front .uc-colsize-1_4,.moduletablespecj1 .uc-grid-front .uc-colsize-2_4,.moduletablespecj1 .uc-grid-front .uc-colsize-3_4,.moduletablespecj1 .uc-grid-front .uc-colsize-4_4{width:50%;}
}
.uc_button_box{line-height:24px;text-align:center;}
.uc_button_box i{display:inline-block;width: 24px;height: 24px;padding-right:10px;

}
.icon-1{background: url("../images/icons/regulacja-masy.svg") no-repeat top center;}
.icon-2{background: url("../images/icons/dla-dzieci.svg") no-repeat top center;}
.icon-3{background: url("../images/icons/po-ciazy.svg") no-repeat top center;}
.icon-4{background: url("../images/icons/jelito--white.svg") no-repeat top center;}
.icon-5{background: url("../images/icons/wizyta--white.svg") no-repeat top center;}
.icon-6{background: url("../images/icons/zwiazek--white.svg") no-repeat top center;}
.icon-7{background: url("../images/icons/warsztaty.svg") no-repeat top center;}
.icon-8{background: url("../images/icons/oddechowe.svg") no-repeat top center;}
.icon-9{background: url("../images/icons/detective.svg") no-repeat top center;}
.icon-10{background: url("../images/icons/zdrowotne.svg") no-repeat top center;}
.icon-11{background: url("../images/icons/nutri.svg") no-repeat top center;}
.icon-12{background: url("../images/icons/edukacja--white.svg") no-repeat top center;}
.icon-search{display:inline-block;width: 24px;height: 24px;padding-right:10px;background: url("../images/icons/zoom.png") no-repeat top center;}
.icon-remove{display:inline-block;width: 24px;height: 24px;padding-right:10px;background: url("../images/icons/delete.png") no-repeat top center;}

.uc_clean_product_box .uc_content_box{background:#00865A;color:#fff;padding:5px 0;}
.uc_clean_product_box .uc_content_box .product-name{color:#fff;}
.uc_clean_product_box .uc_pic_box .uc_pic_button{height:58px;}
.uc_content_box{min-height:67px;}
.moduletableofe1 .product-name{padding:5px 15px;}

.filter-search-lbl{padding:0 20px;}
.btn-group{line-height:34px;}

.ofe6 .pull-left{padding:0px;}
.ofe6 .pull-left img{
	padding:0px;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
width: 200px;
height: 200px;
object-fit: cover;
border-radius: 4px;
float: left;
margin: 0 24px 24px 0;}
.ofe6 .tags {padding:10px 0;}

.tag-category{margin-top: 20px;
padding: 20px;
background: #fff;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);}

.item-pagewsp7{margin-top: 20px;
padding: 20px;
background: #fff;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);min-height:450px;}

.tag-category .filters{margin:10px 0;}

.tag-category ul.category {padding:0px 20px;margin:0px;}
.tag-category ul.category li{line-height:24px;vertical-align:top;list-style-type:none;padding:5px 0;}
.tag-category ul.category h3{display:inline-block;padding:0px;margin:0px;}
.tag-category ul.category li a{font-size:14px;}


.moduletablestat1 {text-align:center;}
.moduletablestat1 h3{display:inline-block;
font-size: 34px;text-transform:uppercase;color:#fff;}
.moduletablestat1 h3::before{
display: block;
height: 100px;
content: "";
background-image: url("../images/jablko.svg");
background-position: center;
background-repeat: no-repeat;
background-size: contain;}

.moduletablepoznaj1{text-align:center;color:#656565;font-size: 34px;text-transform:uppercase;}
.moduletablepoznaj1 h3{color:#656565;}

.moduletablewsp1 h3{color:#656565;padding-top:20px;}
.pull-none img{width:100%;}

.moduletableofebok1 .nav > li > a{padding:0px}
.moduletableofebok1{ 
    padding: 20px;
    background: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2)}
.moduletableofebok1 ul li{padding-bottom:20px;}
.moduletableofebok1 img{

    width:100%;
    height: 120px;
    object-fit: cover;
    background-color: #00865A;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.16);
    margin: 0 12px 0 0;}
	
	
	.moduletablecennik3{margin-bottom:50px;}
	.moduletablecennik3 .img-obraz img{width:100%;}
	.moduletablecennik3 .image-title{background:rgba(255,210,0,1);font-weight:700;}
	.moduletablecennik3 a.nabor .image-title{background:#E20613;font-weight:700;color:#fff;}
	.moduletableofebok1{}
	.moduletableofebok1 .image-title{background:rgba(255,210,0,1);font-weight:700;color:#000;padding:5px;}
	.dolmodul{background:rgba(255,210,0,1);font-weight:700;}
	
	
	.page-header h2{font-weight:600;text-transform:uppercase;}
	 h3{}
	
	.moduletablego1{
	 padding: 10px;
    background: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2)}
	.uc_simple_opening_hours{padding:0px 10px;}
	.moduletableofemen1{font-style:italic;text-align:center;font-weight:700;text-transform:uppercase;}
	
	.moduletablezdjbok1{ margin:10px 0;
    padding: 10px;
    background: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2)}
	
	.moduletablereg1 ol li{list-style-type:decimal-leading-zero;}
	.moduletablereg1 ol{padding-left:30px;}.moduletablereg1 ul{padding-left:30px;}
	.moduletablereg1 ul li{list-style-type:circle;}
	
	.moduletablereg1 .uc_bold_tabs ul li{margin:0 !important;}
	.moduletablereg1 .panel-container{background:rgba(255,255,255,0.5);padding:5px 20px;}
	.uc_bold_tabs ul li{background:#F7EEC3;text-align:left;color:#333;}
	
	.moduletableofebok1 ul li{
	overflow: hidden;
clear: both;
list-style: none;
padding: 10px 0;
font-weight: 500;
color: #777777;
font-size: 14px;
	border-bottom: 1px solid lightgray;background:#f5f5f5;padding:5px;}
transition: 0.5s;}

.moduletableofebok1 ul li{}
.moduletableofebok1 ul li.current{background:#FFD200;color:#000;}


@media only screen and (min-width: 992px) and (max-width: 1100px) {
	.navbar-default .navbar-nav > li > a{margin:5px;}
}

.tresc1{background:url(../images/tlostart-min.jpg) ;background-attachment: fixed ;
    background-position: top ;
    background-repeat: no-repeat ;
    background-size: cover ;padding:80px 20px;}

.moduletablestarttekst1{text-align:center;font-size:24px;font-style:italic;font-weight:600;line-height:38px;}
.moduletablestarttekst1 h2{text-align:center;color:#000;font-size:40px;}
.item-pagecenn1 table tr td{padding:5px;}
.item-pagecenn1 table tr:nth-child(2n){background:rgba(255,255,255,0.9);}
.item-pagecenn1 table tr:nth-child(2n+1){background:rgba(255,210,0,0.3);}
.item-pagecenn1 table tr th{padding:5px;background:#333;color:#fff;text-align:left;}
.item-pagecenn1 table tr:nth-child(2n+1) td:nth-child(2n){background:rgba(255,210,0,0.9);}

.uc_elegant_product .uc_product-image img {border:none;}
	.uc_elegant_product_box h4{padding:3px 10px;font-size:22px;}
	.uc_elegant_product .uc_buy_btn{color:#fff;margin:20px 10px;padding:2px 6px;border:1px solid #fff;display:inline-block;font-weight:700;}
	.uc_elegant_product:hover .uc_buy_btn{color:#fff;}
/*
   .uc_amount{ 
border:1px solid #82653e;border-bottom-left-radius:60px 170px;border-bottom-right-radius:60px 170px;display:inline-block;}
.uc_elegant_product .uc_product-content .uc_amount{display:inline-block;padding:5px 10px;color:#82653e;text-transform:lowercase;font-size:14px;}
	*/
	.uc_elegant_product:hover .uc_user_option{top: 0%;}
	/*.uc_elegant_product .uc_buy_btn{color:#fff;}
	.uc_elegant_product:hover .uc_buy_btn{color:#fff;}*/
	
	.moduletableik1 .uc_background_image_content_box{padding:0px;}
	
	
	
	


footer .container{position:relative;padding: 15px;background:#fff;
    box-shadow: 0px 0px 49px rgba(214,224,233,0.88);
	
	-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #eee;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	border-top-left-radius: 860px 30px;

border-top-right-radius: 860px 30px;opacity:0.99;margin-top:50px;
}
	footer .container::after{z-index: -1;content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;width: 94.5%;
    height: 50px;
    top: -20px;
    opacity: 0.36;-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #eee;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	border-top-left-radius: 860px 30px;margin-top:100px;

border-top-right-radius: 860px 30px;}
footer .container::before {z-index: -1;content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;width: 94.5%;
    height: 50px;
    top: -20px;
    opacity: 0.36;-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -ms-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #eee;
    background: -moz-linear-gradient(left, #eee 0%, #fff 100%);
    background: -webkit-linear-gradient(left, #eee 0%, #fff 100%);
    background: linear-gradient(to right, #eee 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#fff',GradientType=1 );
	border-top-left-radius: 860px 30px;

border-top-right-radius: 860px 30px;}



.uc_background_image_content_box{padding-bottom:0px;}
.moduletabletr3{opacity:1;}

.itemid-101 .klasa{display:none;}.itemid-101 header{display:none;}
.itemid-101{background:#FFD200;}
.tabela1 table {width:100%:}
.tabela1 table tr td{padding:10px;vertical-align:top;}

.stopkatop{text-align:center;padding:10px;}
.stopkatop ul{margin:0;padding:0;}
.stopkatop ul li{display:inline-block;list-style-type:none;}
.moduletablekontakt {color:#fff;padding-right:40px;}.moduletablekontakt a{color:#fff;}


.uc_background_image_content_box .uc_item_html .uc_btn{border:none;padding:0px;}
.uc_background_image_content_box .uc_item_html .uc_btn .uc_link_add{padding:0px;}
.uc_background_image_content_box .uc_banner_box .uc_item_html .uc_btn .uc_link_add{padding:0px;}


.uc_background_image_content_box .uc_banner_box .uc_item_html::after{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: calc(100%);
content: "";
background-color: rgba(0, 0, 0, 0.5);
background-position: center;
background-repeat: no-repeat;
background-size: 25%;
opacity: 0;
transition: 200ms all linear;z-index:300;}
.uc_background_image_content_box .uc_banner_box .uc_item_html:hover::after{opacity:1;}

.uc_background_image_content_box .uc_item_html .uc_btn{z-index:1001;}
.uc_background_image_content_box .uc_banner_box .uc_item_html .uc_item_tittle{z-index:1001;}



/* stopka nowa */
.stopka-dol{background:#fff;padding:20px 10px;font-size:14px;line-height:19px;}
.stopka-adres{padding:20px;}
.stopka-adres img{max-width:250px;}
.stopka-adres h3{padding:0px 0 5px 0;margin:0px;}
.stopka-mapa{padding-top:20px;/*border-top:5px solid #00865A;*/}
.container-stopka{max-width:1170px;margin:0 auto;}
footer iframe{background:#fff;}

.stopkaspol ul{margin:0;padding:5px 0px;}.stopkaspol ul li{display:inline-block;}

.moduletableprojekty-stopka ul{margin:0;padding:0;}
.moduletableprojekty-stopka ul li{display:block;}
.moduletableprojekty-stopka h3{position:relative;padding-bottom:20px;margin-bottom:20px;}
.moduletableprojekty-stopka h3:after{display: block;position:absolute;content: " ";height: 1px;left: 0;bottom: 0px;width: 50px;z-index: 2;background:#333;}

.moduletableinfo1a ul{margin:0;padding:0;}
.moduletableinfo1a ul li{display:block;}
.moduletableinfo1a h3{position:relative;padding-bottom:20px;margin-bottom:20px;}
.moduletableinfo1a h3:after{display: block;position:absolute;content: " ";height: 1px;left: 0;bottom: 0px;width: 50px;z-index: 2;background:#333;}

.moduletableinfo2a ul{margin:0;padding:0;}
.moduletableinfo2a ul li{display:block;}
.moduletableinfo2a h3{position:relative;padding-bottom:20px;margin-bottom:20px;}
.moduletableinfo2a h3:after{display: block;position:absolute;content: " ";height: 1px;left: 0;bottom: 0px;width: 50px;z-index: 2;background:#333;}

.moduletableinfo3a ul{margin:0;padding:0;}
.moduletableinfo3a ul li{display:block;}
.moduletableinfo3a h3{position:relative;padding-bottom:20px;margin-bottom:20px;}
.moduletableinfo3a h3:after{display: block;position:absolute;content: " ";height: 1px;left: 0;bottom: 0px;width: 50px;z-index: 2;background:#333;}

.stopka-projekty{padding:20px;}
.stopka-projekty .nav > li > a{padding:0px 0px;}

.stopka-info1{padding:20px;}
.stopka-info1 .nav > li > a{padding:0px 0px;}

.stopka-info2{padding:20px;}
.stopka-info2 .nav > li > a{padding:0px 0px;}

.stopka-info3{padding:20px;}
.stopka-info3 .nav > li > a{padding:0px 0px;}
/* stopka nowa */

/* gornypasek nowy */
.container-top{}
.gornypasek{background:#00865A;min-height:44px;line-height:44px;font-size:16px;color:#fff;}
.gornypasek a{color:#fff;}


	.moduletablebokmenu .navbar-nav {float:none;}
	.moduletablebokmenu{
	background: rgba(226,6,19,0.8);
    border-top-left-radius: 860px 30px;
    border-top-right-radius: 860px 30px;
    }
	.moduletablebokmenu .navbar-nav > li > a {
	padding:10px;margin:0;
    color: #fff;}
	.moduletablebokmenu ul li{display:block;width:100%;}
	
	
	/* gornypasek nowy */
	
		
	.readmore{margin:20px 0; text-align:right;}
	.readmore a{color:#09A5E3;}
	.readmore .btn{background: #00865A;border: 2px solid #77A137; color: #fff; box-shadow: none; font-size: 12px; transition: 200ms all linear; margin-left: 20px;display: inline-block !important; padding: 5px 10px !important; border-radius: 2px;}
	.readmore .btn:hover{background:#77A137;color:#fff;}
	

@media only screen and (min-width: 992px){.nakomorki{display:none;}.item-page{text-align:justify;}.moduletablegornyprawy{text-align:right;padding-right:10px;}}
@media only screen and  (max-width: 991px) {.nakomputery{display:none;}body{font-size:13px;line-height:18px;}.moduletablegornyprawy{display:none;}}
@media only screen and (max-width: 765px) {.gornypasek{font-size:12px;}.gornypasek-lewy{float:none !important;}}

.navbar-toggle:before{display: block;position:absolute;content: "MENU ";left: -55px;top: 0px;z-index: 2;color:#fff;font-size:15px;}
.spolecznosciowe{display:none;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}

.wyroz .obrazstart{display:none;}
.wyroz .tytulboks a{color:#fff;text-transform:none;}
.wyroz li{padding:10px 0;}

.moduletablebokmenu1 {padding:10px;color:#fff;background: rgba(226,6,19,0.8);
    border-top-left-radius: 860px 30px;
    border-top-right-radius: 860px 30px;}.wyroz1 a{color:#fff;}
.moduletablebokmenu1 h5{padding:10px 0;}

.com-dpcalendar-calendar__toggle{display:none !important;}